.more:after,#ac-globalfooter .ac-gf-more:after,.icon-external:after{top:-0.1em}
.icon-wrapper .more:after{text-decoration:none;display:inline-block}
.accessibility-features-callout-inline-graphic{margin-left:0}
.nowrap-inline {
    display: inline;
    text-decoration: inherit;
    white-space: nowrap
}

/* prevent scrollabel global nav */
.block-router ul{position:relative}

/* featured */
.page-mac .mac_voiceover_screen {
    background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_voiceover__enal4sbcqquu_small_2x.jpg");
    }
}

.page-mac .mac_dark_mode_screen {
    background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_dark_mode_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_dark_mode__f9uorwmlxaye_small_2x.jpg");
    }
}

.page-mac .mac_siri_screen {
    background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_siri_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_siri_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_small_2x.jpg");
    }
}

.page-mac .mac_switch_screen {
    background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_switch__dc717c22f802_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_switch_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_switch__dc717c22f802_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_switch_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_switch__dc717c22f802_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_switch_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_switch__dc717c22f802_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_switch_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_switch__dc717c22f802_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_switch_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_switch__dc717c22f802_small_2x.jpg");
    }
}

.page-mac .mac_text_screen {
    background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_text__bkuf8f47iljm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_text__bkuf8f47iljm_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_text_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_text__bkuf8f47iljm_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_text__bkuf8f47iljm_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_text_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_text__bkuf8f47iljm_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/kr/accessibility/m/images/mac/featured/mac_featured_text__bkuf8f47iljm_small_2x.jpg");
    }
}

/* vision */
.page-mac .mac_vision_voiceover {
    background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_voiceover__5zit6s46kv6i_small_2x.jpg");
    }
}

.page-mac .mac_vision_siri {
    background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_siri__5nqfj37m65u2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_siri__5nqfj37m65u2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_siri {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_siri__5nqfj37m65u2_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_siri__5nqfj37m65u2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_siri {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_siri__5nqfj37m65u2_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/kr/accessibility/m/images/mac/vision/mac_vision_siri__5nqfj37m65u2_small_2x.jpg");
    }
}

/* hearing */
.page-mac .mac_hearing_closedcaption {
    background-image: url("/kr/accessibility/m/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/kr/accessibility/m/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/kr/accessibility/m/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/kr/accessibility/m/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/kr/accessibility/m/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/kr/accessibility/m/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_small_2x.jpg");
    }
}

/* physical_and_motor */
.page-mac .mac_motor_keyboard {
    background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_small_2x.jpg");
    }
}

.page-mac .mac_motor_siri {
    background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_siri {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_siri {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/kr/accessibility/m/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_small_2x.jpg");
    }
}

/* learning_and_literacy */
.page-mac .mac_learning_textspeech {
    background-image: url("/kr/accessibility/m/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/kr/accessibility/m/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/kr/accessibility/m/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/kr/accessibility/m/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/kr/accessibility/m/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/kr/accessibility/m/images/mac/learning_and_literacy/mac_learning_text__dvrzg32e3yc2_small_2x.jpg");
    }
}

/* family-prod-callout */
.page-mac .fpc .figure-imac {
    background-image: url("/kr/accessibility/m/images/mac/shop/shop_imac__drqd5ltt4yuu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imac__drqd5ltt4yuu_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-imac {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imac__drqd5ltt4yuu_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imac__drqd5ltt4yuu_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-imac {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imac__drqd5ltt4yuu_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imac__drqd5ltt4yuu_small_2x.jpg");
    }
}

.page-mac .fpc .figure-imac-pro {
    background-image: url("/kr/accessibility/m/images/mac/shop/shop_imacpro__cix4ivq2odci_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imacpro__cix4ivq2odci_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imacpro__cix4ivq2odci_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imacpro__cix4ivq2odci_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imacpro__cix4ivq2odci_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_imacpro__cix4ivq2odci_small_2x.jpg");
    }
}

.page-mac .fpc .figure-macbook {
    background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbook__eelcinutb60y_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbook__eelcinutb60y_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbook__eelcinutb60y_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbook__eelcinutb60y_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbook__eelcinutb60y_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbook__eelcinutb60y_small_2x.jpg");
    }
}

.page-mac .fpc .figure-macbook-air {
    background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookair__b5ocxdyyevle_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookair__b5ocxdyyevle_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookair__b5ocxdyyevle_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookair__b5ocxdyyevle_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookair__b5ocxdyyevle_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookair__b5ocxdyyevle_small_2x.jpg");
    }
}

.page-mac .fpc .figure-macbook-pro {
    background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookpro__f18oebawedei_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookpro__f18oebawedei_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookpro__f18oebawedei_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookpro__f18oebawedei_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookpro__f18oebawedei_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/kr/accessibility/m/images/mac/shop/shop_macbookpro__f18oebawedei_small_2x.jpg");
    }
}

/* ie buystrip align fix */
@media only screen and (max-width: 735px) {
    html.ie #ac-globalfooter.flexbox .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
}

.fpc .button-compact.button-pill {
    position: relative;
}
